$material-light: (
  'text': (
    'primary': #000
  )
);

.border-bottom-think {
  border-bottom-width: thin !important;
  border-bottom-style: solid !important;
  border-bottom-color: rgba(0, 0, 0, 0.12) !important; 
}

.post-bar-stick {
  position: sticky; top: 48px; z-index: 99
}

.width-auto {
  width: auto;
}
